Subject: bug#23460: 25.1.50; Strange behavior in local variables like start-comment

From: Kaushal Modi <[email-masked]>
Date: Thu, 05 May 2016 21:40:52 +0000

I can definitely see that something about local vars is broken. But please
ignore that earlier min working example for time being. It breaks on
emacs-25 build too.

All I know for sure is that the comment-start being undefined error never
showed up on emacs-25 builds, and it showed up for the first time on the
latest master build as of today.

So I will try to derive a min working example by studying the outshine.el
code. But in the mean time, if you can quickly review why comment-start
could be in undefined state momentarily, that would be great!

I'll keep you posted.

Thanks.
-- 

-- 
Kaushal Modi